<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1242" overflow="hidden">
  <displayList>
    <component id="n0_rto3" name="panel" src="rsd43" fileName="com/view_container.xml" xy="0,0" size="1080,1242">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
  </displayList>
</component>